Bug 7723 - update tkabber to 0.9.8
: update tkabber to 0.9.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tkabber)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://jabberstudio.org/projects/tkab...
:
:
:
  Show dependency tree
 
Reported: 2005-08-20 21:15 by
Modified: 2005-08-30 10:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-20 21:15:10
вышел вон, новый tkabber
хорошо бы обновить, да в sisyphus-3.0 branch задвинуть! :)
------- Comment #1 From 2005-08-30 10:17:12 -------
сделано
------- Comment #2 From 2005-08-30 10:42:23 -------
верю